Upstream information

CVE-2023-0465 at MITRE

Description

Applications that use a non-default option when verifying certificates may be vulnerable to an attack from a malicious CA to circumvent certain checks. Invalid certificate policies in leaf certificates are silently ignored by OpenSSL and other certificate policy checks are skipped for that certificate. A malicious CA could use this to deliberately assert invalid certificate policies in order to circumvent policy checking on the certificate altogether. Policy processing is disabled by default but can be enabled by passing the `-policy' argument to the command line utilities or by calling the `X509_VERIFY_PARAM_set1_policies()' function.

Upstream Security Advisories:

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.3 5.9
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:U/C:H/I:H/A:N
Attack Vector Network Network
Attack Complexity Low High
Privileges Required None High
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None High
Integrity Impact Low High
Availability Impact None None
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entries: 1209878 [RESOLVED / FIXED], 1212331 [NEW], 1215014 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container bci/bci-init:15.4
Container bci/dotnet-aspnet:6.0.16-31.10
Container bci/dotnet-aspnet:7.0.5-11.9
Container bci/dotnet-runtime:6.0.16-30.9
Container bci/dotnet-runtime:7.0.5-11.9
Container bci/dotnet-sdk:6.0.16-33.9
Container bci/dotnet-sdk:7.0.5-11.9
Container bci/golang:1.19-22.34
Container bci/golang:1.20-2.33
Container bci/nodejs:16-15.35
Container bci/nodejs:18-3.34
Container bci/php-apache:8-2.33
Container bci/php-fpm:8-2.32
Container bci/php:8-2.32
Container bci/ruby:2.5-34.30
Container bci/rust:1.67-4.8
Container bci/rust:1.68
Container bci/rust:1.69-2.1
Container rancher/elemental-builder-image/5.3:latest
Container rancher/elemental-operator/5.3:latest
Container rancher/elemental-teal-iso/5.3:latest
Container suse/manager/4.3/proxy-httpd:4.3.6.9.31.1
Container suse/manager/4.3/proxy-squid:4.3.6.9.30.1
Container suse/manager/4.3/proxy-ssh:4.3.6.9.21.1
Container suse/pcp:5
Container suse/postgres:14.7-20.10
Container suse/postgres:15.2-4.10
  • libopenssl1_1 >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-hmac >= 1.1.1l-150400.7.34.1
Container bci/openjdk-devel:11-39.67
Container bci/openjdk-devel:17-14.66
Container bci/openjdk:11-35.34
Container bci/openjdk:17-13.35
Container bci/python:3.11-2.2
Container bci/python:3.6-35.31
Container rancher/elemental-operator:latest
Container rancher/seedimage-builder/5.3:latest
Container rancher/seedimage-builder:latest
Container suse/389-ds:2.0-21.11
Container suse/ltss/sle15.4/sle15:15.4.2.2
Container suse/manager/4.3/proxy-salt-broker:4.3.6.9.21.1
Container suse/manager/4.3/proxy-tftpd:4.3.6.9.21.1
Container suse/sle-micro/5.3/toolbox:12.1-5.2.112
Container suse/sle-micro/5.4/toolbox:12.1-4.2.9
Container suse/sle15:15.4.27.14.53
  • libopenssl1_1 >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-hmac >= 1.1.1l-150400.7.34.1
  • openssl-1_1 >= 1.1.1l-150400.7.34.1
Container caasp/v4/cilium-operator:1.6.6
Container caasp/v4/cilium:1.6.6
Container caasp/v4/helm-tiller:2.16.12
Container suse/sle15:15.1.6.2.757
  • libopenssl1_1 >= 1.1.0i-150100.14.48.1
  • openssl-1_1 >= 1.1.0i-150100.14.48.1
Container rancher/elemental-teal-channel:1.3.5-4.5.2
Container rancher/elemental-teal-iso/5.4:latest
Container rancher/elemental-teal-rt-channel:1.3.5-4.5.2
Container rancher/elemental-teal-rt/5.3:latest
Container rancher/elemental-teal-rt/5.4:latest
Container rancher/elemental-teal/5.3:latest
Container rancher/elemental-teal/5.4:latest
  • libopenssl1_1 >= 1.1.1l-150400.7.34.1
Container ses/7.1/ceph/grafana:8.5.22.3.4.77
Container ses/7.1/ceph/haproxy:2.0.31.3.5.391
Container ses/7.1/ceph/keepalived:2.0.19.3.5.405
Container ses/7.1/ceph/prometheus-alertmanager:0.23.0.3.2.423
Container ses/7.1/ceph/prometheus-node-exporter:1.3.0.3.2.414
Container ses/7.1/ceph/prometheus-server:2.32.1.3.2.407
Container ses/7.1/ceph/prometheus-snmp_notifier:1.2.1.2.2.396
Container ses/7.1/cephcsi/cephcsi:3.8.0.1.0.4.5.4
Container ses/7.1/cephcsi/csi-attacher:v4.1.0
Container ses/7.1/cephcsi/csi-node-driver-registrar:v2.7.0
Container ses/7.1/cephcsi/csi-provisioner:v3.4.0
Container ses/7.1/cephcsi/csi-resizer:v1.7.0
Container ses/7.1/cephcsi/csi-snapshotter:v6.2.1
Container ses/7.1/rook/ceph:1.10.1.16.4.5.392
Container suse/ltss/sle15.3/sle15:15.3.3.23
Container suse/sle-micro/5.1/toolbox:12.1-2.2.377
Container suse/sle-micro/5.2/toolbox:12.1-6.2.199
Container suse/sle15:15.2.9.5.281
Container suse/sle15:15.3.17.20.120
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Container suse/registry:2.8-8.1
Container suse/sle-micro-rancher/5.3:latest
Container suse/sle-micro-rancher/5.4:latest
Image SLES15-SP4
Image SLES15-SP4-Azure-Basic
Image SLES15-SP4-Azure-Standard
Image SLES15-SP4-BYOS
Image SLES15-SP4-BYOS-Azure
Image SLES15-SP4-BYOS-EC2
Image SLES15-SP4-BYOS-GCE
Image SLES15-SP4-CHOST-BYOS
Image SLES15-SP4-CHOST-BYOS-Aliyun
Image SLES15-SP4-CHOST-BYOS-Azure
Image SLES15-SP4-CHOST-BYOS-EC2
Image SLES15-SP4-CHOST-BYOS-GCE
Image SLES15-SP4-CHOST-BYOS-SAP-CCloud
Image SLES15-SP4-EC2
Image SLES15-SP4-EC2-ECS-HVM
Image SLES15-SP4-GCE
Image SLES15-SP4-HPC
Image SLES15-SP4-HPC-Azure
Image SLES15-SP4-HPC-BYOS
Image SLES15-SP4-HPC-BYOS-Azure
Image SLES15-SP4-HPC-BYOS-EC2
Image SLES15-SP4-HPC-BYOS-GCE
Image SLES15-SP4-HPC-EC2
Image SLES15-SP4-HPC-GCE
Image SLES15-SP4-Hardened-BYOS
Image SLES15-SP4-Hardened-BYOS-Azure
Image SLES15-SP4-Hardened-BYOS-EC2
Image SLES15-SP4-Hardened-BYOS-GCE
Image SLES15-SP4-Manager-Proxy-4-3-BYOS
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3
Image SLES15-SP4-Manager-Server-4-3-Azure-llc
Image SLES15-SP4-Manager-Server-4-3-Azure-ltd
Image SLES15-SP4-Manager-Server-4-3-BYOS
Image SLES15-SP4-Manager-Server-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Server-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Server-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3-EC2-llc
Image SLES15-SP4-Manager-Server-4-3-EC2-ltd
Image SLES15-SP4-Micro-5-3
Image SLES15-SP4-Micro-5-3-BYOS
Image SLES15-SP4-Micro-5-3-BYOS-Azure
Image SLES15-SP4-Micro-5-3-BYOS-EC2
Image SLES15-SP4-Micro-5-3-BYOS-GCE
Image SLES15-SP4-Micro-5-3-EC2
Image SLES15-SP4-Micro-5-4
Image SLES15-SP4-Micro-5-4-Azure
Image SLES15-SP4-Micro-5-4-BYOS
Image SLES15-SP4-Micro-5-4-BYOS-Azure
Image SLES15-SP4-Micro-5-4-BYOS-EC2
Image SLES15-SP4-Micro-5-4-BYOS-GCE
Image SLES15-SP4-Micro-5-4-EC2
Image SLES15-SP4-Micro-5-4-GCE
Image SLES15-SP4-SAP-BYOS
Image SLES15-SP4-SAP-BYOS-Azure
Image SLES15-SP4-SAP-BYOS-EC2
Image SLES15-SP4-SAP-BYOS-GCE
Image SLES15-SP4-SAP-Hardened
Image SLES15-SP4-SAP-Hardened-Azure
Image SLES15-SP4-SAP-Hardened-BYOS
Image SLES15-SP4-SAP-Hardened-BYOS-Azure
Image SLES15-SP4-SAP-Hardened-BYOS-EC2
Image SLES15-SP4-SAP-Hardened-BYOS-GCE
Image SLES15-SP4-SAP-Hardened-EC2
Image SLES15-SP4-SAP-Hardened-GCE
Image SLES15-SP4-SUSE-Rancher-Setup-BYOS
Image SLES15-SP4-SUSE-Rancher-Setup-BYOS-EC2
  • libopenssl1_1 >= 1.1.1l-150400.7.34.1
  • openssl-1_1 >= 1.1.1l-150400.7.34.1
Container suse/sle-micro-rancher/5.2:latest
Image SLES15-SP2-BYOS-Azure
Image SLES15-SP2-HPC-BYOS-Azure
Image SLES15-SP2-SAP-Azure
Image SLES15-SP2-SAP-BYOS-Azure
Image SLES15-SP2-SAP-BYOS-EC2-HVM
Image SLES15-SP2-SAP-BYOS-GCE
Image SLES15-SP2-SAP-EC2-HVM
Image SLES15-SP2-SAP-GCE
Image SLES15-SP3-BYOS-Azure
Image SLES15-SP3-CHOST-BYOS-Aliyun
Image SLES15-SP3-CHOST-BYOS-Azure
Image SLES15-SP3-CHOST-BYOS-EC2
Image SLES15-SP3-CHOST-BYOS-GCE
Image SLES15-SP3-CHOST-BYOS-SAP-CCloud
Image SLES15-SP3-HPC-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-GCE
Image SLES15-SP3-Manager-4-2-Server-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Server-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Server-BYOS-GCE
Image SLES15-SP3-Micro-5-1-BYOS-Azure
Image SLES15-SP3-Micro-5-1-BYOS-EC2-HVM
Image SLES15-SP3-Micro-5-1-BYOS-GCE
Image SLES15-SP3-Micro-5-2-BYOS-Azure
Image SLES15-SP3-Micro-5-2-BYOS-EC2-HVM
Image SLES15-SP3-Micro-5-2-BYOS-GCE
Image SLES15-SP3-SAP-BYOS-Azure
Image SLES15-SP3-SAP-BYOS-EC2-HVM
Image SLES15-SP3-SAP-BYOS-GCE
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Container suse/sles12sp4:26.591
Container suse/sles12sp5:6.5.459
  • libopenssl1_0_0 >= 1.0.2p-3.72.1
  • openssl-1_0_0 >= 1.0.2p-3.72.1
Container trento/trento-wanda:1.0.0-build1.5.2
Container trento/trento-web:2.0.0-build4.21.2
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
Image SLES12-SP5-Azure-BYOS
Image SLES12-SP5-Azure-Basic-On-Demand
Image SLES12-SP5-Azure-HPC-BYOS
Image SLES12-SP5-Azure-HPC-On-Demand
Image SLES12-SP5-Azure-Standard-On-Demand
Image SLES12-SP5-EC2-BYOS
Image SLES12-SP5-EC2-ECS-On-Demand
Image SLES12-SP5-EC2-On-Demand
Image SLES12-SP5-GCE-BYOS
Image SLES12-SP5-GCE-On-Demand
  • libopenssl1_0_0 >= 1.0.2p-3.72.1
  • libopenssl1_1 >= 1.1.1d-2.81.1
  • openssl-1_0_0 >= 1.0.2p-3.72.1
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-EC2-SAP-BYOS
Image SLES12-SP5-EC2-SAP-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
Image SLES12-SP5-SAP-Azure-LI-BYOS-Production
Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production
  • libopenssl0_9_8 >= 0.9.8j-106.48.1
  • libopenssl1_0_0 >= 1.0.2p-3.72.1
  • libopenssl1_1 >= 1.1.1d-2.81.1
  • openssl-1_0_0 >= 1.0.2p-3.72.1
Image SLES15-SP1-SAP-Azure-LI-BYOS-Production
Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-32bit >= 1.1.0i-150100.14.48.1
  • openssl-1_1 >= 1.1.0i-150100.14.48.1
Image SLES15-SP2-SAP-Azure-LI-BYOS-Production
Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP3-SAP-Azure-LI-BYOS-Production
Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP3-SAPCAL-Azure
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Image SLES15-SP4-SAP-Azure-LI-BYOS
Image SLES15-SP4-SAP-Azure-LI-BYOS-Production
Image SLES15-SP4-SAP-Azure-VLI-BYOS
Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-32bit >= 1.1.1l-150400.7.34.1
  • openssl-1_1 >= 1.1.1l-150400.7.34.1
Image SLES15-SP4-SAP
Image SLES15-SP4-SAP-Azure
Image SLES15-SP4-SAP-EC2
Image SLES15-SP4-SAP-GCE
Image SLES15-SP4-SAPCAL
Image SLES15-SP4-SAPCAL-Azure
Image SLES15-SP4-SAPCAL-EC2
Image SLES15-SP4-SAPCAL-GCE
  • libopenssl1_1 >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-32bit >= 1.1.1l-150400.7.34.1
  • openssl-1_1 >= 1.1.1l-150400.7.34.1
Image SLES15-SP5-SAP-Azure-LI-BYOS
Image SLES15-SP5-SAP-Azure-LI-BYOS-Production
Image SLES15-SP5-SAP-Azure-VLI-BYOS
Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
SUSE CaaS Platform 4.0
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.0i-150100.14.48.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-150100.14.48.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-32bit >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-hmac >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-150100.14.48.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.0i-150100.14.48.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2023-1908
SUSE-SUSE-CAASP-4.0-2023-1922
SUSE Enterprise Storage 7.1
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl10 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
  • openssl-1_1-doc >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-Storage-7.1-2023-1790
SUSE-Storage-7.1-2023-1922
SUSE Enterprise Storage 7
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-Storage-7-2023-1790
SUSE-Storage-7-2023-1922
SUSE Liberty Linux 9
  • openssl >= 3.0.7-16.el9_2
  • openssl-devel >= 3.0.7-16.el9_2
  • openssl-libs >= 3.0.7-16.el9_2
  • openssl-perl >= 3.0.7-16.el9_2
Patchnames:
RHSA-2023:3722
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libopenssl-1_1-devel >= 1.1.1l-150400.7.34.1
  • libopenssl-1_1-devel-32bit >= 1.1.1l-150400.7.34.1
  • libopenssl-3-devel >= 3.0.1-150400.4.23.1
  • libopenssl1_1 >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-32bit >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-hmac >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-hmac-32bit >= 1.1.1l-150400.7.34.1
  • libopenssl3 >= 3.0.1-150400.4.23.1
  • openssl-1_1 >= 1.1.1l-150400.7.34.1
  • openssl-3 >= 3.0.1-150400.4.23.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-1898
SUSE-SLE-Module-Basesystem-15-SP4-2023-1911
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • libopenssl-1_1-devel >= 1.1.1l-150500.15.4
  • libopenssl-3-devel >= 3.0.8-150500.3.1
  • libopenssl1_1 >= 1.1.1l-150500.15.4
  • libopenssl1_1-32bit >= 1.1.1l-150500.15.4
  • libopenssl1_1-hmac >= 1.1.1l-150500.15.4
  • libopenssl1_1-hmac-32bit >= 1.1.1l-150500.15.4
  • libopenssl3 >= 3.0.8-150500.3.1
  • openssl-1_1 >= 1.1.1l-150500.15.4
  • openssl-3 >= 3.0.8-150500.3.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libopenssl-1_1-devel-1.1.1l-150500.15.4
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libopenssl-3-devel-3.0.8-150500.3.1
SUSE Linux Enterprise High Performance Computing 12
SUSE Linux Enterprise Module for Legacy 12
SUSE Linux Enterprise Server 12
SUSE Linux Enterprise Server 12 SP3
SUSE Linux Enterprise Server 12 SP4
SUSE Linux Enterprise Server for SAP Applications 12
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libopenssl0_9_8 >= 0.9.8j-106.48.1
  • libopenssl0_9_8-32bit >= 0.9.8j-106.48.1
Patchnames:
SUSE-SLE-Module-Legacy-12-2023-1912
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libopenssl-1_1-devel >= 1.1.0i-150100.14.48.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-150100.14.48.1
  • libopenssl1_1 >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-32bit >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-hmac >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-150100.14.48.1
  • openssl-1_1 >= 1.1.0i-150100.14.48.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2023-1908
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2023-1790
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl10 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
  • openssl-1_1-doc >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-1790
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-1922
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl10 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
  • openssl-1_1-doc >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-1790
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-1922
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.1l-150400.7.34.1
  • libopenssl-1_1-devel-32bit >= 1.1.1l-150400.7.34.1
  • libopenssl-3-devel >= 3.0.1-150400.4.23.1
  • libopenssl10 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0-hmac >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-32bit >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-hmac >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-hmac-32bit >= 1.1.1l-150400.7.34.1
  • libopenssl3 >= 3.0.1-150400.4.23.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.1l-150400.7.34.1
  • openssl-3 >= 3.0.1-150400.4.23.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-1898
SUSE-SLE-Module-Basesystem-15-SP4-2023-1911
SUSE-SLE-Module-Legacy-15-SP4-2023-1922
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.1l-150500.15.4
  • libopenssl-3-devel >= 3.0.8-150500.3.1
  • libopenssl10 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0-hmac >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1l-150500.15.4
  • libopenssl1_1-32bit >= 1.1.1l-150500.15.4
  • libopenssl1_1-hmac >= 1.1.1l-150500.15.4
  • libopenssl1_1-hmac-32bit >= 1.1.1l-150500.15.4
  • libopenssl3 >= 3.0.8-150500.3.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.1l-150500.15.4
  • openssl-3 >= 3.0.8-150500.3.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libopenssl-1_1-devel-1.1.1l-150500.15.4
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libopenssl-3-devel-3.0.8-150500.3.1
SUSE Linux Enterprise Module for Legacy 15 SP5 GA libopenssl-1_0_0-devel-1.0.2p-150000.3.73.1
SUSE Linux Enterprise Module for Legacy 15 SP5 GA openssl-1_0_0-1.0.2p-150000.3.73.1
SUSE Linux Enterprise Micro 5.1
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SUSE-MicroOS-5.1-2023-1790
SUSE Linux Enterprise Micro 5.2
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SUSE-MicroOS-5.2-2023-1790
SUSE Linux Enterprise Micro 5.3
  • libopenssl-1_1-devel >= 1.1.1l-150400.7.34.1
  • libopenssl1_1 >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-hmac >= 1.1.1l-150400.7.34.1
  • openssl-1_1 >= 1.1.1l-150400.7.34.1
Patchnames:
SUSE-SLE-Micro-5.3-2023-1911
SUSE Linux Enterprise Micro 5.4
  • libopenssl-1_1-devel >= 1.1.1l-150400.7.34.1
  • libopenssl1_1 >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-hmac >= 1.1.1l-150400.7.34.1
  • openssl-1_1 >= 1.1.1l-150400.7.34.1
Patchnames:
SUSE-SLE-Micro-5.4-2023-1911
SUSE Linux Enterprise Module for Legacy 15 SP4
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl10 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0-hmac >= 1.0.2p-150000.3.73.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
Patchnames:
SUSE-SLE-Module-Legacy-15-SP4-2023-1922
SUSE Linux Enterprise Module for Legacy 15 SP5
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl10 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0-hmac >= 1.0.2p-150000.3.73.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP5 GA libopenssl-1_0_0-devel-1.0.2p-150000.3.73.1
SUSE Linux Enterprise Module for Legacy 15 SP5 GA openssl-1_0_0-1.0.2p-150000.3.73.1
SUSE Linux Enterprise Real Time 15 SP3
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SLE-Product-RT-15-SP3-2023-1790
SUSE Linux Enterprise Server 11 SP4-LTSS-EXTREME-CORE
  • libopenssl0_9_8 >= 0.9.8j-0.106.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.106.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.106.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.106.66.1
  • libopenssl1-devel >= 1.0.1g-0.58.62.1
  • libopenssl1_0_0 >= 1.0.1g-0.58.62.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.58.62.1
  • openssl >= 0.9.8j-0.106.66.1
  • openssl-doc >= 0.9.8j-0.106.66.1
  • openssl1 >= 1.0.1g-0.58.62.1
  • openssl1-doc >= 1.0.1g-0.58.62.1
Patchnames:
SUSE-SLE-SERVER-11-SP4-LTSS-EXTREME-CORE-2023-1926
SUSE-SLE-SERVER-11-SP4-LTSS-EXTREME-CORE-2023-1960
SUSE Linux Enterprise Server 12 SP2-BCL
  • libopenssl-devel >= 1.0.2j-60.92.1
  • libopenssl1_0_0 >= 1.0.2j-60.92.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.92.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.92.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.92.1
  • openssl >= 1.0.2j-60.92.1
  • openssl-doc >= 1.0.2j-60.92.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2023-1907
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libopenssl-1_0_0-devel >= 1.0.2p-3.72.1
  • libopenssl1_0_0 >= 1.0.2p-3.72.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.72.1
  • libopenssl1_1 >= 1.1.1d-2.81.1
  • libopenssl1_1-32bit >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-2.81.1
  • openssl-1_0_0 >= 1.0.2p-3.72.1
  • openssl-1_0_0-doc >= 1.0.2p-3.72.1
  • openssl-1_1 >= 1.1.1d-2.81.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2023-1794
SUSE-SLE-SERVER-12-SP4-ESPOS-2023-1914
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libopenssl-1_0_0-devel >= 1.0.2p-3.72.1
  • libopenssl1_0_0 >= 1.0.2p-3.72.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.72.1
  • libopenssl1_1 >= 1.1.1d-2.81.1
  • libopenssl1_1-32bit >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-2.81.1
  • openssl-1_0_0 >= 1.0.2p-3.72.1
  • openssl-1_0_0-doc >= 1.0.2p-3.72.1
  • openssl-1_1 >= 1.1.1d-2.81.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2023-1794
SUSE-SLE-SERVER-12-SP4-LTSS-2023-1914
SUSE Linux Enterprise Server 12 SP5
  • libopenssl-1_0_0-devel >= 1.0.2p-3.72.1
  • libopenssl-1_0_0-devel-32bit >= 1.0.2p-3.72.1
  • libopenssl-1_1-devel >= 1.1.1d-2.81.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-2.81.1
  • libopenssl0_9_8 >= 0.9.8j-106.48.1
  • libopenssl0_9_8-32bit >= 0.9.8j-106.48.1
  • libopenssl1_0_0 >= 1.0.2p-3.72.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.72.1
  • libopenssl1_1 >= 1.1.1d-2.81.1
  • libopenssl1_1-32bit >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-2.81.1
  • openssl-1_0_0 >= 1.0.2p-3.72.1
  • openssl-1_0_0-doc >= 1.0.2p-3.72.1
  • openssl-1_1 >= 1.1.1d-2.81.1
Patchnames:
SUSE-SLE-Module-Legacy-12-2023-1912
SUSE-SLE-SDK-12-SP5-2023-1794
SUSE-SLE-SDK-12-SP5-2023-1914
SUSE-SLE-SERVER-12-SP5-2023-1794
SUSE-SLE-SERVER-12-SP5-2023-1914
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.0i-150100.14.48.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-150100.14.48.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-32bit >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-hmac >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-150100.14.48.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.0i-150100.14.48.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2023-1908
SUSE-SLE-Product-SLES-15-SP1-LTSS-2023-1922
SUSE Linux Enterprise Server 15 SP2-LTSS
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2023-1790
SUSE-SLE-Product-SLES-15-SP2-LTSS-2023-1922
SUSE Linux Enterprise Server 15 SP3-LTSS
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl10 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
  • openssl-1_1-doc >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-1790
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-1922
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libopenssl-1_0_0-devel >= 1.0.2p-3.72.1
  • libopenssl0_9_8 >= 0.9.8j-106.48.1
  • libopenssl0_9_8-32bit >= 0.9.8j-106.48.1
  • libopenssl1_0_0 >= 1.0.2p-3.72.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.72.1
  • libopenssl1_1 >= 1.1.1d-2.81.1
  • libopenssl1_1-32bit >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-2.81.1
  • openssl-1_0_0 >= 1.0.2p-3.72.1
  • openssl-1_0_0-doc >= 1.0.2p-3.72.1
  • openssl-1_1 >= 1.1.1d-2.81.1
Patchnames:
SUSE-SLE-Module-Legacy-12-2023-1912
SUSE-SLE-SAP-12-SP4-2023-1794
SUSE-SLE-SAP-12-SP4-2023-1912
SUSE-SLE-SAP-12-SP4-2023-1914
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libopenssl-1_0_0-devel >= 1.0.2p-3.72.1
  • libopenssl-1_0_0-devel-32bit >= 1.0.2p-3.72.1
  • libopenssl-1_1-devel >= 1.1.1d-2.81.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-2.81.1
  • libopenssl0_9_8 >= 0.9.8j-106.48.1
  • libopenssl0_9_8-32bit >= 0.9.8j-106.48.1
  • libopenssl1_0_0 >= 1.0.2p-3.72.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.72.1
  • libopenssl1_1 >= 1.1.1d-2.81.1
  • libopenssl1_1-32bit >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-2.81.1
  • openssl-1_0_0 >= 1.0.2p-3.72.1
  • openssl-1_0_0-doc >= 1.0.2p-3.72.1
  • openssl-1_1 >= 1.1.1d-2.81.1
Patchnames:
SUSE-SLE-Module-Legacy-12-2023-1912
SUSE-SLE-SAP-12-SP5-2023-1912
SUSE-SLE-SDK-12-SP5-2023-1794
SUSE-SLE-SDK-12-SP5-2023-1914
SUSE-SLE-SERVER-12-SP5-2023-1794
SUSE-SLE-SERVER-12-SP5-2023-1914
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.0i-150100.14.48.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-150100.14.48.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-32bit >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-hmac >= 1.1.0i-150100.14.48.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-150100.14.48.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.0i-150100.14.48.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2023-1908
SUSE-SLE-Product-SLES_SAP-15-SP1-2023-1922
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2023-1790
SUSE-SLE-Product-SLES_SAP-15-SP2-2023-1922
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl10 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
  • openssl-1_1-doc >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-1790
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-1922
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libopenssl-1_0_0-devel >= 1.0.2p-3.72.1
  • libopenssl-1_0_0-devel-32bit >= 1.0.2p-3.72.1
  • libopenssl-1_1-devel >= 1.1.1d-2.81.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-2.81.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-1794
SUSE-SLE-SDK-12-SP5-2023-1914
SUSE Manager Proxy 4.2
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2023-1790
SUSE Manager Retail Branch Server 4.2
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2023-1790
SUSE Manager Server 4.2
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-32bit >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-150200.11.62.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.2-2023-1790
SUSE OpenStack Cloud 9
  • libopenssl-1_0_0-devel >= 1.0.2p-3.72.1
  • libopenssl1_0_0 >= 1.0.2p-3.72.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.72.1
  • libopenssl1_1 >= 1.1.1d-2.81.1
  • libopenssl1_1-32bit >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-2.81.1
  • openssl-1_0_0 >= 1.0.2p-3.72.1
  • openssl-1_0_0-doc >= 1.0.2p-3.72.1
  • openssl-1_1 >= 1.1.1d-2.81.1
Patchnames:
SUSE-OpenStack-Cloud-9-2023-1794
SUSE-OpenStack-Cloud-9-2023-1914
SUSE OpenStack Cloud Crowbar 9
  • libopenssl-1_0_0-devel >= 1.0.2p-3.72.1
  • libopenssl1_0_0 >= 1.0.2p-3.72.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.72.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.72.1
  • libopenssl1_1 >= 1.1.1d-2.81.1
  • libopenssl1_1-32bit >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac >= 1.1.1d-2.81.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-2.81.1
  • openssl-1_0_0 >= 1.0.2p-3.72.1
  • openssl-1_0_0-doc >= 1.0.2p-3.72.1
  • openssl-1_1 >= 1.1.1d-2.81.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2023-1794
SUSE-OpenStack-Cloud-Crowbar-9-2023-1914
openSUSE Leap 15.4
  • libopenssl-1_0_0-devel >= 1.0.2p-150000.3.73.1
  • libopenssl-1_0_0-devel-32bit >= 1.0.2p-150000.3.73.1
  • libopenssl-1_1-devel >= 1.1.1l-150400.7.34.1
  • libopenssl-1_1-devel-32bit >= 1.1.1l-150400.7.34.1
  • libopenssl-3-devel >= 3.0.1-150400.4.23.1
  • libopenssl-3-devel-32bit >= 3.0.1-150400.4.23.1
  • libopenssl10 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0 >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0-32bit >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0-hmac >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0-steam >= 1.0.2p-150000.3.73.1
  • libopenssl1_0_0-steam-32bit >= 1.0.2p-150000.3.73.1
  • libopenssl1_1 >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-32bit >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-hmac >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-hmac-32bit >= 1.1.1l-150400.7.34.1
  • libopenssl3 >= 3.0.1-150400.4.23.1
  • libopenssl3-32bit >= 3.0.1-150400.4.23.1
  • openssl-1_0_0 >= 1.0.2p-150000.3.73.1
  • openssl-1_0_0-cavs >= 1.0.2p-150000.3.73.1
  • openssl-1_0_0-doc >= 1.0.2p-150000.3.73.1
  • openssl-1_1 >= 1.1.1l-150400.7.34.1
  • openssl-1_1-doc >= 1.1.1l-150400.7.34.1
  • openssl-3 >= 3.0.1-150400.4.23.1
  • openssl-3-doc >= 3.0.1-150400.4.23.1
Patchnames:
openSUSE-SLE-15.4-2023-1898
openSUSE-SLE-15.4-2023-1911
openSUSE-SLE-15.4-2023-1922
openSUSE Leap Micro 5.2
  • libopenssl-1_1-devel >= 1.1.1d-150200.11.62.1
  • libopenssl1_1 >= 1.1.1d-150200.11.62.1
  • libopenssl1_1-hmac >= 1.1.1d-150200.11.62.1
  • openssl-1_1 >= 1.1.1d-150200.11.62.1
Patchnames:
openSUSE-Leap-Micro-5.2-2023-1790
openSUSE Leap Micro 5.3
  • libopenssl-1_1-devel >= 1.1.1l-150400.7.34.1
  • libopenssl1_1 >= 1.1.1l-150400.7.34.1
  • libopenssl1_1-hmac >= 1.1.1l-150400.7.34.1
  • openssl-1_1 >= 1.1.1l-150400.7.34.1
Patchnames:
openSUSE-Leap-Micro-5.3-2023-1911
openSUSE Tumbleweed
  • libopenssl-1_0_0-devel >= 1.0.2u-15.1
  • libopenssl-1_0_0-devel-32bit >= 1.0.2u-15.1
  • libopenssl-1_1-devel >= 1.1.1t-3.1
  • libopenssl-1_1-devel-32bit >= 1.1.1t-3.1
  • libopenssl-3-devel >= 3.1.1-1.1
  • libopenssl-3-devel-32bit >= 3.1.1-1.1
  • libopenssl10 >= 1.0.2u-15.1
  • libopenssl1_0_0 >= 1.0.2u-15.1
  • libopenssl1_0_0-32bit >= 1.0.2u-15.1
  • libopenssl1_0_0-hmac >= 1.0.2u-15.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2u-15.1
  • libopenssl1_0_0-steam >= 1.0.2u-15.1
  • libopenssl1_0_0-steam-32bit >= 1.0.2u-15.1
  • libopenssl1_1 >= 1.1.1t-3.1
  • libopenssl1_1-32bit >= 1.1.1t-3.1
  • libopenssl1_1-hmac >= 1.1.1t-3.1
  • libopenssl1_1-hmac-32bit >= 1.1.1t-3.1
  • libopenssl3 >= 3.1.1-1.1
  • libopenssl3-32bit >= 3.1.1-1.1
  • libopenssl3-x86-64-v3 >= 3.1.1-1.1
  • openssl-1_0_0 >= 1.0.2u-15.1
  • openssl-1_0_0-cavs >= 1.0.2u-15.1
  • openssl-1_0_0-doc >= 1.0.2u-15.1
  • openssl-1_1 >= 1.1.1t-3.1
  • openssl-1_1-doc >= 1.1.1t-3.1
  • openssl-3 >= 3.1.1-1.1
  • openssl-3-doc >= 3.1.1-1.1
Patchnames:
openSUSE Tumbleweed GA libopenssl-1_0_0-devel-1.0.2u-15.1
openSUSE Tumbleweed GA libopenssl-1_1-devel-1.1.1t-3.1
openSUSE Tumbleweed GA libopenssl-3-devel-3.1.1-1.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SLES15-SP5-CHOST-BYOS-Aliyun openssl-1_1 Already fixed
SLES15-SP5-CHOST-BYOS-Azure openssl Not affected
SLES15-SP5-CHOST-BYOS-Azure openssl-1_1 Already fixed
SLES15-SP5-CHOST-BYOS-EC2 openssl Not affected
SLES15-SP5-CHOST-BYOS-EC2 openssl-1_1 Already fixed
SLES15-SP5-CHOST-BYOS-GCE openssl Not affected
SLES15-SP5-CHOST-BYOS-GCE openssl-1_1 Already fixed
SLES15-SP5-CHOST-BYOS-SAP-CCloud openssl Not affected
SLES15-SP5-CHOST-BYOS-SAP-CCloud openssl-1_1 Already fixed
SUSE Enterprise Storage 7.1 openssl Not affected
SUSE Enterprise Storage 7.1 openssl-1_0_0 Released
SUSE Enterprise Storage 7.1 openssl-1_1 Released
SUSE Linux Enterprise Desktop 15 SP5 openssl Not affected
SUSE Linux Enterprise Desktop 15 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise Desktop 15 SP5 openssl-3 Already fixed
SUSE Linux Enterprise High Performance Computing 12 compat-openssl098 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl-1_0_0 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl-1_1 Released
SUSE Linux Enterprise High Performance Computing 15 SP5 openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 openssl-1_0_0 Released
SUSE Linux Enterprise High Performance Computing 15 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP5 openssl-3 Already fixed
SUSE Linux Enterprise Live Patching 15 SP4 openssl-1_1-livepatches Not affected
SUSE Linux Enterprise Live Patching 15 SP5 openssl-1_1-livepatches Not affected
SUSE Linux Enterprise Micro 5.1 openssl Not affected
SUSE Linux Enterprise Micro 5.1 openssl-1_1 Released
SUSE Linux Enterprise Micro 5.2 openssl Not affected
SUSE Linux Enterprise Micro 5.2 openssl-1_1 Released
SUSE Linux Enterprise Micro 5.3 openssl Not affected
SUSE Linux Enterprise Micro 5.3 openssl-1_1 Released
SUSE Linux Enterprise Micro 5.3 openssl-3 Affected
SUSE Linux Enterprise Micro 5.4 openssl Not affected
SUSE Linux Enterprise Micro 5.4 openssl-1_1 Released
SUSE Linux Enterprise Micro 5.4 openssl-3 Affected
SUSE Linux Enterprise Micro 5.5 openssl Not affected
SUSE Linux Enterprise Micro 5.5 openssl-1_1 Already fixed
SUSE Linux Enterprise Micro for Rancher 5.2 openssl-1_1 Released
SUSE Linux Enterprise Micro for Rancher 5.3 openssl-1_1 Released
SUSE Linux Enterprise Micro for Rancher 5.4 openssl-1_1 Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 openssl Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP5 openssl-3 Already fixed
SUSE Linux Enterprise Module for Legacy 12 compat-openssl098 Released
SUSE Linux Enterprise Module for Legacy 15 SP5 openssl-1_0_0 Released
SUSE Linux Enterprise Real Time 15 SP3 openssl Not affected
SUSE Linux Enterprise Real Time 15 SP3 openssl-1_1 Released
SUSE Linux Enterprise Server 12 SP5 compat-openssl098 Released
SUSE Linux Enterprise Server 12 SP5 openssl Not affected
SUSE Linux Enterprise Server 12 SP5 openssl-1_0_0 Released
SUSE Linux Enterprise Server 12 SP5 openssl-1_1 Released
SUSE Linux Enterprise Server 15 SP5 openssl Not affected
SUSE Linux Enterprise Server 15 SP5 openssl-1_0_0 Released
SUSE Linux Enterprise Server 15 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise Server 15 SP5 openssl-3 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl-1_0_0 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl-1_1 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 openssl-1_0_0 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 openssl-1_1 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 openssl-3 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 openssl-1_0_0 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP5 openssl-3 Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP5 openssl Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 openssl-1_0_0 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 openssl-1_1 Released
SUSE Manager Proxy 4.3 openssl Not affected
SUSE Manager Proxy 4.3 openssl-1_0_0 Released
SUSE Manager Proxy 4.3 openssl-1_1 Released
SUSE Manager Proxy 4.3 openssl-3 Released
SUSE Manager Retail Branch Server 4.3 openssl Not affected
SUSE Manager Retail Branch Server 4.3 openssl-1_0_0 Released
SUSE Manager Retail Branch Server 4.3 openssl-1_1 Released
SUSE Manager Retail Branch Server 4.3 openssl-3 Released
SUSE Manager Server 4.3 openssl Not affected
SUSE Manager Server 4.3 openssl-1_0_0 Released
SUSE Manager Server 4.3 openssl-1_1 Released
SUSE Manager Server 4.3 openssl-3 Released
openSUSE Leap Micro 5.3 openssl-1_1 Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SLES15-EC2-CHOST-HVM-BYOS openssl Not affected
SLES15-SP1-CHOST-BYOS-Azure openssl Not affected
SLES15-SP1-CHOST-BYOS-Azure openssl-1_1 In progress
SLES15-SP1-CHOST-BYOS-EC2 openssl Not affected
SLES15-SP1-CHOST-BYOS-EC2 openssl-1_1 In progress
SLES15-SP1-CHOST-BYOS-GCE openssl Not affected
SLES15-SP1-CHOST-BYOS-GCE openssl-1_1 In progress
SLES15-SP2-CHOST-BYOS-Aliyun openssl Not affected
SLES15-SP2-CHOST-BYOS-Aliyun openssl-1_1 In progress
SLES15-SP2-CHOST-BYOS-Azure openssl Not affected
SLES15-SP2-CHOST-BYOS-Azure openssl-1_1 In progress
SLES15-SP2-CHOST-BYOS-EC2 openssl Not affected
SLES15-SP2-CHOST-BYOS-EC2 openssl-1_1 In progress
SLES15-SP2-CHOST-BYOS-GCE openssl Not affected
SLES15-SP2-CHOST-BYOS-GCE openssl-1_1 In progress
SLES15-SP3-CHOST-BYOS-Aliyun openssl-1_1 Released
SLES15-SP3-CHOST-BYOS-Azure openssl Not affected
SLES15-SP3-CHOST-BYOS-Azure openssl-1_1 Released
SLES15-SP3-CHOST-BYOS-EC2 openssl Not affected
SLES15-SP3-CHOST-BYOS-EC2 openssl-1_1 Released
SLES15-SP3-CHOST-BYOS-GCE openssl Not affected
SLES15-SP3-CHOST-BYOS-GCE openssl-1_1 Released
SLES15-SP3-CHOST-BYOS-SAP-CCloud openssl Not affected
SLES15-SP3-CHOST-BYOS-SAP-CCloud openssl-1_1 Released
SLES15-SP4-CHOST-BYOS openssl Not affected
SLES15-SP4-CHOST-BYOS openssl-1_1 Released
SLES15-SP4-CHOST-BYOS-Aliyun openssl-1_1 Released
SLES15-SP4-CHOST-BYOS-Azure openssl Not affected
SLES15-SP4-CHOST-BYOS-Azure openssl-1_1 Released
SLES15-SP4-CHOST-BYOS-EC2 openssl Not affected
SLES15-SP4-CHOST-BYOS-EC2 openssl-1_1 Released
SLES15-SP4-CHOST-BYOS-GCE openssl Not affected
SLES15-SP4-CHOST-BYOS-GCE openssl-1_1 Released
SLES15-SP4-CHOST-BYOS-SAP-CCloud openssl Not affected
SLES15-SP4-CHOST-BYOS-SAP-CCloud openssl-1_1 Released
SUSE Linux Enterprise Desktop 15 SP4 openssl Not affected
SUSE Linux Enterprise Desktop 15 SP4 openssl-1_1 Released
SUSE Linux Enterprise Desktop 15 SP4 openssl-3 Released
SUSE Linux Enterprise High Performance Computing 15 openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 openssl-1_0_0 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 openssl-1_0_0 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 openssl-1_1 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS openssl-1_1 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS openssl-1_1 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 openssl-1_0_0 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 openssl-1_1 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS openssl-1_1 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS openssl-1_1 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 openssl-1_0_0 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3 openssl-1_1 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS openssl-1_0_0 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS openssl-1_1 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS openssl-1_0_0 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS openssl-1_1 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 openssl-1_0_0 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 openssl-1_1 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 openssl-3 Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS openssl-1_0_0 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS openssl-1_1 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS openssl-3 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS openssl-1_0_0 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS openssl-1_1 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS openssl-3 Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS openssl Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 openssl Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 openssl-1_1 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 openssl Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 openssl-1_1 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 openssl Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 openssl-1_1 Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 openssl-3 Released
SUSE Linux Enterprise Module for Certifications 15 SP3 openssl-1_1 Affected
SUSE Linux Enterprise Module for Legacy 15 SP2 openssl-1_0_0 Affected
SUSE Linux Enterprise Module for Legacy 15 SP3 openssl-1_0_0 Affected
SUSE Linux Enterprise Module for Legacy 15 SP4 openssl-1_0_0 Released
SUSE Linux Enterprise Server 11 SP4 LTSS EXTREME CORE openssl Released
SUSE Linux Enterprise Server 11 SP4 LTSS EXTREME CORE openssl1 Released
SUSE Linux Enterprise Server 11 SP4-LTSS-EXTREME-CORE openssl Released
SUSE Linux Enterprise Server 11 SP4-LTSS-EXTREME-CORE openssl1 Released
SUSE Linux Enterprise Server 12 SP2-BCL openssl Released
SUSE Linux Enterprise Server 15 SP2 openssl Not affected
SUSE Linux Enterprise Server 15 SP2 openssl-1_0_0 Affected
SUSE Linux Enterprise Server 15 SP2 openssl-1_1 Affected
SUSE Linux Enterprise Server 15 SP2-LTSS openssl Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS openssl-1_0_0 Released
SUSE Linux Enterprise Server 15 SP2-LTSS openssl-1_1 Released
SUSE Linux Enterprise Server 15 SP3 openssl Not affected
SUSE Linux Enterprise Server 15 SP3 openssl-1_0_0 Affected
SUSE Linux Enterprise Server 15 SP3 openssl-1_1 Affected
SUSE Linux Enterprise Server 15 SP3-LTSS openssl Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS openssl-1_0_0 Released
SUSE Linux Enterprise Server 15 SP3-LTSS openssl-1_1 Released
SUSE Linux Enterprise Server 15 SP4 openssl Not affected
SUSE Linux Enterprise Server 15 SP4 openssl-1_0_0 Released
SUSE Linux Enterprise Server 15 SP4 openssl-1_1 Released
SUSE Linux Enterprise Server 15 SP4 openssl-3 Released
SUSE Linux Enterprise Server 15 SP4-LTSS openssl Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS openssl-1_0_0 Affected
SUSE Linux Enterprise Server 15 SP4-LTSS openssl-1_1 Affected
SUSE Linux Enterprise Server 15 SP4-LTSS openssl-3 Affected
SUSE Linux Enterprise Server for SAP Applications 15 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 15 openssl-1_0_0 Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl-1_0_0 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl-1_1 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 openssl-1_0_0 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 openssl-1_1 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 openssl-1_0_0 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 openssl-1_1 Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 openssl Affected
SUSE CaaS Platform 3.0 openssl Affected
SUSE CaaS Platform 4.0 openssl Not affected
SUSE CaaS Platform 4.0 openssl-1_0_0 Released
SUSE CaaS Platform 4.0 openssl-1_1 Released
SUSE Enterprise Storage 6 openssl Not affected
SUSE Enterprise Storage 6 openssl-1_0_0 Affected
SUSE Enterprise Storage 6 openssl-1_1 Affected
SUSE Enterprise Storage 7 openssl Not affected
SUSE Enterprise Storage 7 openssl-1_0_0 Released
SUSE Enterprise Storage 7 openssl-1_1 Released
SUSE Linux Enterprise Desktop 11 SP4 openssl Affected
SUSE Linux Enterprise Desktop 12 compat-openssl098 Affected
SUSE Linux Enterprise Desktop 12 SP1 compat-openssl098 Affected
SUSE Linux Enterprise Desktop 12 SP2 compat-openssl098 Affected
SUSE Linux Enterprise Desktop 12 SP2 openssl Affected
SUSE Linux Enterprise Desktop 12 SP3 compat-openssl098 Affected
SUSE Linux Enterprise Desktop 12 SP3 openssl Affected
SUSE Linux Enterprise Desktop 12 SP4 compat-openssl098 Affected
SUSE Linux Enterprise Desktop 12 SP4 openssl Not affected
SUSE Linux Enterprise Desktop 12 SP4 openssl-1_0_0 Affected
SUSE Linux Enterprise Desktop 12 SP4 openssl-1_1 Affected
SUSE Linux Enterprise Desktop 15 openssl Not affected
SUSE Linux Enterprise Desktop 15 SP1 openssl Not affected
SUSE Linux Enterprise Desktop 15 SP1 openssl-1_1 Affected
SUSE Linux Enterprise Desktop 15 SP2 openssl Not affected
SUSE Linux Enterprise Desktop 15 SP2 openssl-1_1 Affected
SUSE Linux Enterprise Desktop 15 SP3 openssl Not affected
SUSE Linux Enterprise Desktop 15 SP3 openssl-1_1 Affected
SUSE Linux Enterprise Micro 5.0 openssl Not affected
SUSE Linux Enterprise Micro 5.0 openssl-1_1 Affected
SUSE Linux Enterprise Module for Basesystem 15 openssl Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 openssl Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 openssl-1_1 Affected
SUSE Linux Enterprise Module for Legacy 15 openssl-1_0_0 Affected
SUSE Linux Enterprise Module for Legacy 15 SP1 openssl-1_0_0 Affected
SUSE Linux Enterprise Real Time 15 SP2 openssl Not affected
SUSE Linux Enterprise Real Time 15 SP2 openssl-1_1 Affected
SUSE Linux Enterprise Real Time 15 SP4 openssl Not affected
SUSE Linux Enterprise Real Time 15 SP4 openssl-1_1 Affected
SUSE Linux Enterprise Real Time 15 SP4 openssl-3 Affected
SUSE Linux Enterprise Server 11 SP3 openssl Affected
SUSE Linux Enterprise Server 11 SP3-LTSS openssl Affected
SUSE Linux Enterprise Server 11 SP4 openssl Affected
SUSE Linux Enterprise Server 11 SP4-LTSS openssl Affected
SUSE Linux Enterprise Server 12 compat-openssl098 Released
SUSE Linux Enterprise Server 12 SP2 openssl Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS openssl Affected
SUSE Linux Enterprise Server 12 SP2-LTSS openssl Affected
SUSE Linux Enterprise Server 12 SP3 compat-openssl098 Released
SUSE Linux Enterprise Server 12 SP3 openssl Affected
SUSE Linux Enterprise Server 12 SP3-BCL openssl Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS openssl Affected
SUSE Linux Enterprise Server 12 SP3-LTSS openssl Affected
SUSE Linux Enterprise Server 12 SP4 compat-openssl098 Released
SUSE Linux Enterprise Server 12 SP4 openssl Not affected
SUSE Linux Enterprise Server 12 SP4 openssl-1_0_0 Affected
SUSE Linux Enterprise Server 12 SP4 openssl-1_1 Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS openssl Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS openssl-1_0_0 Released
SUSE Linux Enterprise Server 12 SP4-ESPOS openssl-1_1 Released
SUSE Linux Enterprise Server 12 SP4-LTSS openssl Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS openssl-1_0_0 Released
SUSE Linux Enterprise Server 12 SP4-LTSS openssl-1_1 Released
SUSE Linux Enterprise Server 15 openssl Not affected
SUSE Linux Enterprise Server 15 openssl-1_0_0 Affected
SUSE Linux Enterprise Server 15 SP1 openssl Not affected
SUSE Linux Enterprise Server 15 SP1 openssl-1_0_0 Affected
SUSE Linux Enterprise Server 15 SP1 openssl-1_1 Affected
SUSE Linux Enterprise Server 15 SP1-BCL openssl Not affected
SUSE Linux Enterprise Server 15 SP1-BCL openssl-1_0_0 Affected
SUSE Linux Enterprise Server 15 SP1-BCL openssl-1_1 Affected
SUSE Linux Enterprise Server 15 SP1-LTSS openssl Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS openssl-1_0_0 Released
SUSE Linux Enterprise Server 15 SP1-LTSS openssl-1_1 Released
SUSE Linux Enterprise Server 15 SP2-BCL openssl Not affected
SUSE Linux Enterprise Server 15 SP2-BCL openssl-1_1 Affected
SUSE Linux Enterprise Server 15 SP3-BCL openssl Not affected
SUSE Linux Enterprise Server 15 SP3-BCL openssl-1_1 Affected
SUSE Linux Enterprise Server 15-LTSS openssl Not affected
SUSE Linux Enterprise Server 15-LTSS openssl-1_0_0 Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 openssl Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 openssl Affected
SUSE Linux Enterprise Server for SAP Applications 12 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP1 compat-openssl098 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 compat-openssl098 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 openssl Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 openssl Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl-1_0_0 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl-1_1 Released
SUSE Linux Enterprise Software Development Kit 11 SP4 openssl Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 openssl Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 openssl Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 openssl Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 openssl-1_0_0 Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 openssl-1_1 Affected
SUSE Manager Proxy 4.0 openssl Not affected
SUSE Manager Proxy 4.0 openssl-1_0_0 Affected
SUSE Manager Proxy 4.0 openssl-1_1 Affected
SUSE Manager Proxy 4.1 openssl Not affected
SUSE Manager Proxy 4.1 openssl-1_0_0 Affected
SUSE Manager Proxy 4.1 openssl-1_1 Affected
SUSE Manager Proxy 4.2 openssl Not affected
SUSE Manager Proxy 4.2 openssl-1_0_0 Affected
SUSE Manager Proxy 4.2 openssl-1_1 Released
SUSE Manager Retail Branch Server 4.0 openssl Not affected
SUSE Manager Retail Branch Server 4.0 openssl-1_0_0 Affected
SUSE Manager Retail Branch Server 4.0 openssl-1_1 Affected
SUSE Manager Retail Branch Server 4.1 openssl Not affected
SUSE Manager Retail Branch Server 4.1 openssl-1_0_0 Affected
SUSE Manager Retail Branch Server 4.1 openssl-1_1 Affected
SUSE Manager Retail Branch Server 4.2 openssl Not affected
SUSE Manager Retail Branch Server 4.2 openssl-1_0_0 Affected
SUSE Manager Retail Branch Server 4.2 openssl-1_1 Released
SUSE Manager Server 4.0 openssl Not affected
SUSE Manager Server 4.0 openssl-1_0_0 Affected
SUSE Manager Server 4.0 openssl-1_1 Affected
SUSE Manager Server 4.1 openssl Not affected
SUSE Manager Server 4.1 openssl-1_0_0 Affected
SUSE Manager Server 4.1 openssl-1_1 Affected
SUSE Manager Server 4.2 openssl Not affected
SUSE Manager Server 4.2 openssl-1_0_0 Affected
SUSE Manager Server 4.2 openssl-1_1 Released
SUSE OpenStack Cloud 7 openssl Affected
SUSE OpenStack Cloud 8 openssl Affected
SUSE OpenStack Cloud 9 openssl Not affected
SUSE OpenStack Cloud 9 openssl-1_0_0 Released
SUSE OpenStack Cloud 9 openssl-1_1 Released
SUSE OpenStack Cloud Crowbar 8 openssl Affected
SUSE OpenStack Cloud Crowbar 9 openssl Not affected
SUSE OpenStack Cloud Crowbar 9 openssl-1_0_0 Released
SUSE OpenStack Cloud Crowbar 9 openssl-1_1 Released
openSUSE Leap 15.4 openssl-1_0_0 Released
openSUSE Leap 15.4 openssl-1_1 Released
openSUSE Leap 15.4 openssl-3 Released
Container Status
suse/sles12sp4
suse/sles12sp5
openssl-1_0_0Released
bci/bci-sle15-kernel-module-devel
bci/golang
bci/golang:1.20-openssl
bci/openjdk
bci/openjdk-devel
bci/openjdk-devel:11
bci/openjdk:11
bci/python
bci/python:3
rancher/elemental-operator
rancher/seedimage-builder
suse/389-ds
suse/helm
suse/manager/5.0/proxy-salt-broker
suse/manager/5.0/proxy-tftpd
suse/registry
suse/sle-micro/5.5
suse/sle-micro/5.5/toolbox
suse/sle-micro/base-5.5
suse/sle15:15.5
openssl-1_1Already fixed
rancher/seedimage-builder/5.3
ses/7.1/ceph/grafana
ses/7.1/ceph/haproxy
ses/7.1/ceph/keepalived
ses/7.1/ceph/prometheus-alertmanager
ses/7.1/ceph/prometheus-node-exporter
ses/7.1/ceph/prometheus-server
ses/7.1/ceph/prometheus-snmp_notifier
ses/7.1/cephcsi/cephcsi
ses/7.1/cephcsi/csi-attacher:v4.1.0
ses/7.1/cephcsi/csi-node-driver-registrar:v2.7.0
ses/7.1/cephcsi/csi-provisioner:v3.4.0
ses/7.1/cephcsi/csi-resizer:v1.7.0
ses/7.1/cephcsi/csi-snapshotter:v6.2.1
ses/7.1/rook/ceph
suse/ltss/sle15.3/sle15:15.3
suse/ltss/sle15.4/sle15:15.4
suse/manager/4.3/proxy-salt-broker
suse/manager/4.3/proxy-tftpd
suse/sle-micro-rancher/5.2
suse/sle-micro-rancher/5.3
suse/sle-micro-rancher/5.4
suse/sle-micro/5.1/toolbox
suse/sle-micro/5.2/toolbox
suse/sle-micro/5.3/toolbox
suse/sle-micro/5.4/toolbox
suse/sle15:15.1
suse/sle15:15.2
suse/sle15:15.3
suse/sle15:15.4
openssl-1_1Released
bci/bci-init:15.3
bci/golang:1.16
bci/golang:1.17
bci/node:12
bci/node:14
bci/nodejs
bci/ruby
ses/6/cephcsi/cephcsi
ses/6/rook/ceph
ses/7/ceph/ceph
ses/7/ceph/grafana
ses/7/ceph/prometheus-alertmanager
ses/7/ceph/prometheus-node-exporter
ses/7/ceph/prometheus-server
ses/7/cephcsi/cephcsi
ses/7/cephcsi/csi-attacher:v2.1.0
ses/7/cephcsi/csi-attacher:v3.3.0
ses/7/cephcsi/csi-livenessprobe:v1.1.0
ses/7/cephcsi/csi-node-driver-registrar:v1.2.0
ses/7/cephcsi/csi-node-driver-registrar:v2.3.0
ses/7/cephcsi/csi-provisioner:v1.6.0
ses/7/cephcsi/csi-provisioner:v3.0.0
ses/7/cephcsi/csi-resizer:v0.4.0
ses/7/cephcsi/csi-resizer:v1.3.0
ses/7/cephcsi/csi-snapshotter:v2.1.1
ses/7/cephcsi/csi-snapshotter:v4.2.0
ses/7/prometheus-webhook-snmp
ses/7/rook/ceph
suse/sle-micro/5.0/toolbox
trento/trento-runner
openssl-1_1In progress
bci/bci-sle15-kernel-module-devel
bci/golang
bci/golang:1.20-openssl
ses/6/cephcsi/cephcsi
ses/6/rook/ceph
ses/7/ceph/ceph
ses/7/ceph/grafana
ses/7/ceph/prometheus-alertmanager
ses/7/ceph/prometheus-node-exporter
ses/7/ceph/prometheus-server
ses/7/cephcsi/cephcsi
ses/7/cephcsi/csi-attacher:v2.1.0
ses/7/cephcsi/csi-attacher:v3.3.0
ses/7/cephcsi/csi-livenessprobe:v1.1.0
ses/7/cephcsi/csi-node-driver-registrar:v1.2.0
ses/7/cephcsi/csi-node-driver-registrar:v2.3.0
ses/7/cephcsi/csi-provisioner:v1.6.0
ses/7/cephcsi/csi-provisioner:v3.0.0
ses/7/cephcsi/csi-resizer:v0.4.0
ses/7/cephcsi/csi-resizer:v1.3.0
ses/7/cephcsi/csi-snapshotter:v2.1.1
ses/7/cephcsi/csi-snapshotter:v4.2.0
ses/7/prometheus-webhook-snmp
ses/7/rook/ceph
suse/389-ds
suse/sle-micro-rancher/5.2
suse/sle-micro-rancher/5.3
suse/sle-micro-rancher/5.4
suse/sle-micro/5.0/toolbox
suse/sle-micro/5.5
suse/sle15:15.0
suse/sle15:15.1
suse/sle15:15.2
suse/sles12sp4
suse/sles12sp5
opensslNot affected
suse/sles12sp3 opensslIn progress


SUSE Timeline for this CVE

CVE page created: Tue Mar 28 17:00:13 2023
CVE page last modified: Thu Feb 22 17:22:08 2024